apiVersion: v2
name: seedsync
version: 0.1.0
description: SeedSync is a tool to sync the files on a remote Linux server (like your seedbox, for example). It uses LFTP to transfer files fast!
type: application
keywords:
- Utilities
sources:
- https://github.com/ipsingh06/seedsync
maintainers: []
icon: https://raw.githubusercontent.com/runtipi/runtipi-appstore/master/apps/seedsync/metadata/logo.jpg
appVersion: 0.8.6
